Upgrade Groovy dependency to 1.8.6, and Selenium to 2.19

Description

None

Assignee

Paul Hammant

Reporter

Paul Hammant

Labels

None

Fix versions

Priority

Minor
Configure